unit uIDialogListaFacturasEnvioEMail;

interface

uses
  uBizFacturasCliente, uFacturasClienteController;

type
  IDialogListaFacturasEnvioEMail = interface
  ['{5B086ADA-7877-4469-ACBE-4C8E4F4BF184}']
    function GetFacturas: IBizFacturaCliente;
    procedure SetFacturas(const Value: IBizFacturaCliente);
    property Facturas: IBizFacturaCliente read GetFacturas write SetFacturas;
    function ShowModal : Integer;
    procedure Release;    
  end;


implementation

end.
